﻿.small-12{width:100%}

		
		.kit-body-wrap .page-layout-wrap .template-template3 .description-container .small-12:first-child .description-content {
			border: 3px solid #f59d2b;
		}
.icon_stat{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;margin-bottom:20px}
.icon_stat:first-child{padding-left:0}
.icon_stat:last-child{padding-right:0;margin-bottom:0}
.icon_stat img{margin-right:20px}
.icon_stat p{margin:0}

#content .row { margin-bottom: 2em }

.scheebericht .row { margin-bottom: 0em !important; width: 100% }

.flexslider .row { margin: 0 }

#content .flexslider .row { margin-bottom: 0 }

#footer .row.equal-height { display: block }

.row.equal-height { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }

	
.row.equal-height 	iframe {     position: absolute;    height: 100%;    width: 100%;}
.collapse{display:none}
.collapse.show{display:block}
tr.collapse.show{display:table-row}
tbody.collapse.show{display:table-row-group}


a.collapse-menu {
  position: absolute;
  top: 10px;
  right: 10px;
  
  padding: 7px 10px;
  border-radius: 42%;
  cursor: pointer;
}
.last{margin-right:0 !important;}
#superfish-2 .sf-depth-2.last a{margin-bottom:8px;}

	
	.show_hide_menu_div .topresponsive1 {
		text-align: left;
		padding: 10px 0 10px 20px;
		margin-bottom: 0;
		border-bottom: 1px dotted #006666;
	}

.show_hide_menu_div .topresponsive1 a{background:#dcdfea !important; font-weight:normal !important; text-transform:uppercase; padding:10px 15px; display:block; text-decoration:none;}

.show_hide_menu_div .topresponsive1 .open { display: none;}
.onair .amp-onair-show-title a{text-decoration:none;color:#fff;font:bold 16px Arial}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}
nav.pages li.subscribe a,nav.pages li.menu-item-259 a,nav.pages li.menu-item-260 a{color:red}
body.homepage nav.pages li.magazine a,body.issues nav.pages li.issues a,body.blog nav.pages li.blog a,body.authors nav.pages li.authors a,nav.pages li.current-menu-item a,body.single-issues li.menu-item-75 a,body.single-bonus li.menu-item-76 a{border-bottom:2px solid black}

.box-style-11{
	padding:30px 30px 10px 30px;  
	background: #FCCAC1; 
	box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	-webkit-box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	-moz-box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	border:1px solid #fff; 
	margin-bottom:20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#2e415c;
	position:relative;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

	* html #access ul li.current_page_item a,
	* html #access ul li.current-menu-ancestor a,
	* html #access ul li.current-menu-item a,
	* html #access ul li.current-menu-parent a,
	* html #access ul li a:hover {
		color: #fff;
	}
.fl-page-footer-container{padding-top:20px}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}




#wrap-wide {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
}
